## haskell-hakyll 3.2.0.9

=== debian/changelog ===
haskell-hakyll (3.2.0.9-1) unstable; urgency=low

  * New upstream version.
    - Build-depends on newer hamlet.  closes: #640963.
    - Drop 0001-Use-cryptohash-instead-of-hopenssl.patch (merged upstream).

 -- Clint Adams <clint@debian.org>  Sat, 08 Oct 2011 10:11:12 -0400

haskell-hakyll (3.2.0.5-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Mon, 05 Sep 2011 19:34:33 -0400
