## haskell-hakyll 3.2.3.2

=== debian/changelog ===
haskell-hakyll (3.2.3.2-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 26 Dec 2011 09:49:39 -0500
