=== debian/control ===
--- 
+++ 
@@ -11,6 +11,12 @@
   , libghc-binary-dev (>> 0.5)
   , libghc-binary-dev (<< 1.0)
   , libghc-binary-prof
+  , libghc-blaze-html-dev (>> 0.4)
+  , libghc-blaze-html-dev (<< 0.6)
+  , libghc-blaze-html-prof
+  , libghc-citeproc-hs-dev (>> 0.3.2)
+  , libghc-citeproc-hs-dev (<< 0.4)
+  , libghc-citeproc-hs-prof
   , libghc-cryptohash-dev (>> 0.7)
   , libghc-cryptohash-dev (<< 0.8)
   , libghc-cryptohash-prof
@@ -37,6 +43,8 @@
   , libghc-tagsoup-prof
 Build-Depends-Indep: ghc-doc
   , libghc-binary-doc
+  , libghc-blaze-html-doc
+  , libghc-citeproc-hs-doc
   , libghc-cryptohash-doc
   , libghc-hamlet-doc
   , libghc-mtl-doc
