## haskell-hakyll 3.2.4.0

=== debian/changelog ===
haskell-hakyll (3.2.4.0-1) unstable; urgency=low

  * New upstream version.
  * Install /usr/share/hakyll-3.2.4.0/templates/*.xml
    Need them to build git://github.com/marcmo/blog.coldflake.git

 -- Kiwamu Okabe <kiwamu@debian.or.jp>  Sun, 08 Jan 2012 00:06:55 +0900

haskell-hakyll (3.2.3.2-2) unstable; urgency=low

  * Support snap server.

 -- Kiwamu Okabe <kiwamu@debian.or.jp>  Tue, 03 Jan 2012 01:33:41 +0900
