## haskell-hakyll 3.2.6.1

=== debian/changelog ===
haskell-hakyll (3.2.6.1-1) unstable; urgency=low

  * New upstream version.
  * Bump to Standards-Version 3.9.3.

 -- Clint Adams <clint@debian.org>  Tue, 06 Mar 2012 14:04:21 -0500
