=== debian/control ===
--- 
+++ 
@@ -8,9 +8,6 @@
   , haskell-devscripts (>= 0.8)
   , ghc
   , ghc-prof
-  , libghc-binary-dev (>> 0.5)
-  , libghc-binary-dev (<< 1.0)
-  , libghc-binary-prof
   , libghc-blaze-html-dev (>> 0.4)
   , libghc-blaze-html-dev (<< 0.6)
   , libghc-blaze-html-prof
@@ -24,21 +21,21 @@
   , libghc-hamlet-dev (<< 0.11)
   , libghc-hamlet-prof
   , libghc-mtl-dev (>> 1)
-  , libghc-mtl-dev (<< 3)
+  , libghc-mtl-dev (<< 2.1)
   , libghc-mtl-prof
-  , libghc-pandoc-dev (>> 1.6)
-  , libghc-pandoc-dev (<< 2.0)
+  , libghc-pandoc-dev (>> 1.9)
+  , libghc-pandoc-dev (<< 1.10)
   , libghc-pandoc-prof
-  , libghc-parsec3-dev (>> 2.1)
+  , libghc-parsec3-dev (>> 3.0)
   , libghc-parsec3-dev (<< 3.2)
   , libghc-parsec3-prof
   , libghc-regex-base-dev (>> 0.93)
-  , libghc-regex-base-dev (<< 1.0)
+  , libghc-regex-base-dev (<< 0.94)
   , libghc-regex-base-prof
-  , libghc-regex-pcre-dev (>> 0.93)
-  , libghc-regex-pcre-dev (<< 1.0)
-  , libghc-regex-pcre-prof
-  , libghc-tagsoup-dev (>> 0.12)
+  , libghc-regex-tdfa-dev (>> 1.1)
+  , libghc-regex-tdfa-dev (<< 1.2)
+  , libghc-regex-tdfa-prof
+  , libghc-tagsoup-dev (>> 0.12.6)
   , libghc-tagsoup-dev (<< 0.13)
   , libghc-tagsoup-prof
   , libghc-snap-core-dev (>= 0.6)
@@ -48,7 +45,6 @@
   , libghc-snap-server-dev (<< 0.8)
   , libghc-snap-server-prof
 Build-Depends-Indep: ghc-doc
-  , libghc-binary-doc
   , libghc-blaze-html-doc
   , libghc-citeproc-hs-doc
   , libghc-cryptohash-doc
@@ -57,11 +53,11 @@
   , libghc-pandoc-doc
   , libghc-parsec3-doc
   , libghc-regex-base-doc
-  , libghc-regex-pcre-doc
+  , libghc-regex-tdfa-doc
   , libghc-tagsoup-doc
   , libghc-snap-core-doc
   , libghc-snap-server-doc
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://hackage.haskell.org/package/hakyll
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-hakyll
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-hakyll
