## haskell-hakyll 3.2.7.2

=== debian/changelog ===
haskell-hakyll (3.2.7.2-1) unstable; urgency=low

  * New upstream release. 

 -- Joachim Breitner <nomeata@debian.org>  Fri, 18 May 2012 00:23:21 +0200

haskell-hakyll (3.2.7.1-1) unstable; urgency=low

  * New upstream version.
  * Modify Build-Depends version range to fit upstream.

 -- Kiwamu Okabe <kiwamu@debian.or.jp>  Sun, 15 Apr 2012 11:26:59 +0900
