=== debian/control ===
--- 
+++ 
@@ -18,31 +18,31 @@
   , libghc-cryptohash-dev (<< 0.8)
   , libghc-cryptohash-prof
   , libghc-hamlet-dev (>> 0.10.3)
-  , libghc-hamlet-dev (<< 0.11)
+  , libghc-hamlet-dev (<< 1.1)
   , libghc-hamlet-prof
-  , libghc-mtl-dev (>> 1)
-  , libghc-mtl-dev (<< 2.1)
+  , libghc-mtl-dev (>= 1)
+  , libghc-mtl-dev (<< 2.2)
   , libghc-mtl-prof
-  , libghc-pandoc-dev (>> 1.9)
+  , libghc-pandoc-dev (>= 1.9)
   , libghc-pandoc-dev (<< 1.10)
   , libghc-pandoc-prof
-  , libghc-parsec3-dev (>> 3.0)
+  , libghc-parsec3-dev (>= 3.0)
   , libghc-parsec3-dev (<< 3.2)
   , libghc-parsec3-prof
-  , libghc-regex-base-dev (>> 0.93)
+  , libghc-regex-base-dev (>= 0.93)
   , libghc-regex-base-dev (<< 0.94)
   , libghc-regex-base-prof
-  , libghc-regex-tdfa-dev (>> 1.1)
+  , libghc-regex-tdfa-dev (>= 1.1)
   , libghc-regex-tdfa-dev (<< 1.2)
   , libghc-regex-tdfa-prof
-  , libghc-tagsoup-dev (>> 0.12.6)
+  , libghc-tagsoup-dev (>= 0.12.6)
   , libghc-tagsoup-dev (<< 0.13)
   , libghc-tagsoup-prof
   , libghc-snap-core-dev (>= 0.6)
-  , libghc-snap-core-dev (<< 0.8)
+  , libghc-snap-core-dev (<< 0.9)
   , libghc-snap-core-prof
   , libghc-snap-server-dev (>= 0.6)
-  , libghc-snap-server-dev (<< 0.8)
+  , libghc-snap-server-dev (<< 0.9)
   , libghc-snap-server-prof
 Build-Depends-Indep: ghc-doc
   , libghc-blaze-html-doc
