## haskell-hakyll 4.2.2.0

=== debian/changelog ===
haskell-hakyll (4.2.2.0-1ubuntu2) raring; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 12 Apr 2013 15:38:47 +0100

haskell-hakyll (4.2.2.0-1ubuntu1) raring; urgency=low

  * Force LC_ALL=C.UTF-8 when running tests rather than LANG=C.UTF-8, to
    cope with build environments that set LC_ALL=C.  (Backported from Debian
    darcs repository; can't upload there due to temporary uninstallability
    of build-dependencies.)

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 11 Apr 2013 12:05:11 +0100

haskell-hakyll (4.2.2.0-1) experimental; urgency=low

  [ Joachim Breitner ]
  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change
  * New upstream release
  * Enable test suite 

  [ Iain Lane ]
  * New upstream release (Closes: #704536)
  * Update build-depends 

  [ Colin Watson ]
  * Force LANG=C.UTF-8 when running tests, pending a better approach from
    upstream (see https://github.com/jaspervdj/hakyll/issues/119).

 -- Colin Watson <cjwatson@debian.org>  Wed, 10 Apr 2013 14:29:02 +0100
