=== debian/control ===
--- 
+++ 
@@ -1,34 +1,47 @@
 Source: haskell-hakyll
 Section: haskell
 Priority: extra
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>, Kiwamu Okabe <kiwamu@debian.or.jp>
 Build-Depends: debhelper (>= 7)
   , cdbs
-  , haskell-devscripts (>= 0.8)
+  , haskell-devscripts (>= 0.8.13)
   , ghc
   , ghc-prof
-  , libghc-blaze-html-dev (>> 0.4)
-  , libghc-blaze-html-dev (<< 0.6)
+  , libghc-blaze-html-dev (>> 0.5)
+  , libghc-blaze-html-dev (<< 0.7)
   , libghc-blaze-html-prof
+  , libghc-blaze-markup-dev (>> 0.5.1)
+  , libghc-blaze-markup-dev (<< 0.6)
+  , libghc-blaze-markup-prof
   , libghc-citeproc-hs-dev (>> 0.3.2)
   , libghc-citeproc-hs-dev (<< 0.4)
   , libghc-citeproc-hs-prof
   , libghc-cryptohash-dev (>> 0.7)
-  , libghc-cryptohash-dev (<< 0.8)
+  , libghc-cryptohash-dev (<< 0.9)
   , libghc-cryptohash-prof
-  , libghc-hamlet-dev (>> 0.10.3)
-  , libghc-hamlet-dev (<< 1.1)
-  , libghc-hamlet-prof
+  , libghc-data-default-dev (>> 0.4)
+  , libghc-data-default-dev (<< 0.6)
+  , libghc-data-default-prof
+  , libghc-lrucache-dev (>= 1.1.1)
+  , libghc-lrucache-dev (<< 1.2)
+  , libghc-lrucache-prof 
   , libghc-mtl-dev (>= 1)
   , libghc-mtl-dev (<< 2.2)
   , libghc-mtl-prof
-  , libghc-pandoc-dev (>= 1.9)
-  , libghc-pandoc-dev (<< 1.10)
+  , libghc-cmdargs-dev (>= 0.10)
+  , libghc-cmdargs-dev (<< 1.11)
+  , libghc-cmdargs-prof
+  , libghc-pandoc-dev (>= 1.10)
+  , libghc-pandoc-dev (<< 1.12)
   , libghc-pandoc-prof
   , libghc-parsec3-dev (>= 3.0)
   , libghc-parsec3-dev (<< 3.2)
   , libghc-parsec3-prof
+  , libghc-random-dev (>= 1.0)
+  , libghc-random-dev (<< 1.1)
+  , libghc-random-prof
   , libghc-regex-base-dev (>= 0.93)
   , libghc-regex-base-dev (<< 0.94)
   , libghc-regex-base-prof
@@ -38,26 +51,48 @@
   , libghc-tagsoup-dev (>= 0.12.6)
   , libghc-tagsoup-dev (<< 0.13)
   , libghc-tagsoup-prof
+  , libghc-text-dev (>= 0.11)
+  , libghc-text-dev (<< 1.12)
+  , libghc-text-prof
   , libghc-snap-core-dev (>= 0.6)
-  , libghc-snap-core-dev (<< 0.9)
+  , libghc-snap-core-dev (<< 0.10)
   , libghc-snap-core-prof
   , libghc-snap-server-dev (>= 0.6)
-  , libghc-snap-server-dev (<< 0.9)
+  , libghc-snap-server-dev (<< 0.10)
   , libghc-snap-server-prof
+  , libghc-http-conduit-dev (>= 1.8)
+  , libghc-http-conduit-dev (<< 1.10)
+  , libghc-http-conduit-prof 
+  , libghc-http-types-dev (>= 0.7)
+  , libghc-http-types-dev (<< 0.9)
+  , libghc-http-types-prof 
+  , libghc-test-framework-dev (>= 0.4)
+  , libghc-test-framework-dev (<< 0.9)
+  , libghc-test-framework-hunit-dev (>= 0.2)
+  , libghc-test-framework-hunit-dev (<< 0.4)
+  , libghc-test-framework-quickcheck2-dev (>= 0.2)
+  , libghc-test-framework-quickcheck2-dev (<< 0.4)
 Build-Depends-Indep: ghc-doc
+  , libghc-binary-doc
   , libghc-blaze-html-doc
+  , libghc-blaze-markup-doc
   , libghc-citeproc-hs-doc
   , libghc-cryptohash-doc
-  , libghc-hamlet-doc
+  , libghc-http-conduit-doc 
+  , libghc-http-types-doc 
+  , libghc-lrucache-doc 
   , libghc-mtl-doc
+  , libghc-cmdargs-doc
   , libghc-pandoc-doc
   , libghc-parsec3-doc
+  , libghc-random-doc
   , libghc-regex-base-doc
   , libghc-regex-tdfa-doc
   , libghc-tagsoup-doc
+  , libghc-text-doc
   , libghc-snap-core-doc
   , libghc-snap-server-doc
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/hakyll
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-hakyll
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-hakyll
