=== debian/rules ===
#!/usr/bin/make -f

DEB_ENABLE_TESTS = yes

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk

install/libghc-hakyll-dev :: debian/tmp-inst-ghc
	mkdir -p debian/libghc-hakyll-dev/usr/share
	cp -r debian/tmp-inst-ghc/usr/share/hakyll-* debian/libghc-hakyll-dev/usr/share/

check-ghc-stamp: export LC_ALL := C.UTF-8
