## haskell-hakyll 4.3.0.0

=== debian/changelog ===
haskell-hakyll (4.3.0.0-1) unstable; urgency=low

  * New upstream release
  * Patch QuickCheck 2.6 compatibility 

 -- Joachim Breitner <nomeata@debian.org>  Sun, 16 Jun 2013 21:49:50 +0200

haskell-hakyll (4.2.2.0-4) unstable; urgency=low

  * Force LC_ALL=C.UTF-8 when running tests rather than LANG=C.UTF-8, to
    cope with build environments that set LC_ALL=C.

 -- Colin Watson <cjwatson@debian.org>  Thu, 30 May 2013 00:38:27 +0100

haskell-hakyll (4.2.2.0-3) unstable; urgency=low

  * Move Haskell blurb to the end of the description, reduces the impact
    of #708703

 -- Joachim Breitner <nomeata@debian.org>  Sun, 26 May 2013 09:20:14 +0200

haskell-hakyll (4.2.2.0-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:50:47 +0200
