=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: haskell-hakyll
 Section: haskell
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>, Kiwamu Okabe <kiwamu@debian.or.jp>
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.13)
+  , haskell-devscripts (>= 0.8.15)
   , ghc
   , ghc-prof
   , libghc-blaze-html-dev (>> 0.5)
@@ -19,7 +18,7 @@
   , libghc-citeproc-hs-dev (<< 0.4)
   , libghc-citeproc-hs-prof
   , libghc-cryptohash-dev (>> 0.7)
-  , libghc-cryptohash-dev (<< 0.9)
+  , libghc-cryptohash-dev (<< 0.10)
   , libghc-cryptohash-prof
   , libghc-data-default-dev (>> 0.4)
   , libghc-data-default-dev (<< 0.6)
@@ -60,12 +59,21 @@
   , libghc-snap-server-dev (>= 0.6)
   , libghc-snap-server-dev (<< 0.10)
   , libghc-snap-server-prof
+  , libghc-fsnotify-dev (>= 0.0.6)
+  , libghc-fsnotify-dev (<< 0.1)
+  , libghc-fsnotify-prof
+  , libghc-system-filepath-dev (>= 0.4.6)
+  , libghc-system-filepath-dev (<< 0.5)
   , libghc-http-conduit-dev (>= 1.8)
   , libghc-http-conduit-dev (<< 1.10)
   , libghc-http-conduit-prof 
   , libghc-http-types-dev (>= 0.7)
   , libghc-http-types-dev (<< 0.9)
   , libghc-http-types-prof 
+  , libghc-hunit-dev (>= 1.2)
+  , libghc-hunit-dev (<< 1.3)
+  , libghc-quickcheck2-dev (>= 2.4)
+  , libghc-quickcheck2-dev (<< 2.7)
   , libghc-test-framework-dev (>= 0.4)
   , libghc-test-framework-dev (<< 0.9)
   , libghc-test-framework-hunit-dev (>= 0.2)
@@ -106,16 +114,15 @@
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
-Description: static website compiler library
- This package provides a library for the Haskell programming language.
- See http://www.haskell.org/ for more information on Haskell.
- .
+Description: static website compiler library${haskell:ShortBlurb}
  Hakyll is a static website compiler library. It provides you with
  the tools to create a simple or advanced static website using a
  Haskell DSL and formats such as markdown or RST. You can find
  more information, including a tutorial, on the website:
  .
  http://jaspervdj.be/hakyll
+ .
+ ${haskell:Blurb}
 
 Package: libghc-hakyll-prof
 Architecture: any
@@ -124,17 +131,15 @@
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
-Description: static website compiler library; profiling libraries
- This package provides a library for the Haskell programming language,
- compiled for profiling.
- See http://www.haskell.org/ for more information on Haskell.
- .
+Description: static website compiler library${haskell:ShortBlurb}
  Hakyll is a static website compiler library. It provides you with
  the tools to create a simple or advanced static website using a
  Haskell DSL and formats such as markdown or RST. You can find
  more information, including a tutorial, on the website:
  .
  http://jaspervdj.be/hakyll
+ .
+ ${haskell:Blurb}
 
 Package: libghc-hakyll-doc
 Section: doc
@@ -142,14 +147,12 @@
 Depends: ${misc:Depends}, ${haskell:Depends}
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
-Description: static website compiler library; documentation
- This package provides the documentation for a library for the Haskell
- programming language.
- See http://www.haskell.org/ for more information on Haskell.
- .
+Description: static website compiler library${haskell:ShortBlurb}
  Hakyll is a static website compiler library. It provides you with
  the tools to create a simple or advanced static website using a
  Haskell DSL and formats such as markdown or RST. You can find
  more information, including a tutorial, on the website:
  .
  http://jaspervdj.be/hakyll
+ .
+ ${haskell:Blurb}
