## haskell-hakyll 4.3.1.0

=== debian/changelog ===
haskell-hakyll (4.3.1.0-1) unstable; urgency=low

  [ Louis Bettens ]
  * /usr/share/hakyll-4.3.0.0 -> /usr/share/hakyll
  * Bump version of Build-Depends: on haskell-devscripts

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 01 Aug 2013 19:47:42 -0400
