=== debian/control ===
--- 
+++ 
@@ -3,9 +3,10 @@
 Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>, Kiwamu Okabe <kiwamu@debian.or.jp>
+         , Louis Bettens <louis@bettens.info>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.8.19)
   , ghc
   , ghc-prof
   , libghc-blaze-html-dev (>> 0.5)
@@ -104,7 +105,6 @@
 Homepage: http://hackage.haskell.org/package/hakyll
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-hakyll
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-hakyll
-DM-Upload-Allowed: yes
 
 Package: libghc-hakyll-dev
 Architecture: any
