## haskell-hakyll 4.3.3.0

=== debian/changelog ===
haskell-hakyll (4.3.3.0-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 16 Sep 2013 23:07:07 -0400
