=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
   , libghc-citeproc-hs-dev (<< 0.4)
   , libghc-citeproc-hs-prof
   , libghc-cryptohash-dev (>> 0.7)
-  , libghc-cryptohash-dev (<< 0.10)
+  , libghc-cryptohash-dev (<< 0.11)
   , libghc-cryptohash-prof
   , libghc-data-default-dev (>> 0.4)
   , libghc-data-default-dev (<< 0.6)
@@ -30,6 +30,9 @@
   , libghc-mtl-dev (>= 1)
   , libghc-mtl-dev (<< 2.2)
   , libghc-mtl-prof
+  , libghc-network-dev (>> 2.4)
+  , libghc-network-dev (<< 2.5)
+  , libghc-network-prof
   , libghc-cmdargs-dev (>= 0.10)
   , libghc-cmdargs-dev (<< 1.11)
   , libghc-cmdargs-prof
@@ -91,6 +94,7 @@
   , libghc-http-types-doc 
   , libghc-lrucache-doc 
   , libghc-mtl-doc
+  , libghc-network-doc
   , libghc-cmdargs-doc
   , libghc-pandoc-doc
   , libghc-parsec3-doc
