## haskell-hakyll 4.4.3.0

=== debian/changelog ===
haskell-hakyll (4.4.3.0-1build1) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 07 Feb 2014 10:12:24 +0000

haskell-hakyll (4.4.3.0-1) unstable; urgency=medium

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 03 Jan 2014 14:40:23 -0500
