=== debian/control ===
--- 
+++ 
@@ -9,36 +9,36 @@
   , haskell-devscripts (>= 0.8.19)
   , ghc
   , ghc-prof
-  , libghc-blaze-html-dev (>> 0.5)
+  , libghc-blaze-html-dev (>= 0.5)
   , libghc-blaze-html-dev (<< 0.7)
   , libghc-blaze-html-prof
-  , libghc-blaze-markup-dev (>> 0.5.1)
+  , libghc-blaze-markup-dev (>= 0.5.1)
   , libghc-blaze-markup-dev (<< 0.6)
   , libghc-blaze-markup-prof
-  , libghc-citeproc-hs-dev (>> 0.3.2)
-  , libghc-citeproc-hs-dev (<< 0.4)
-  , libghc-citeproc-hs-prof
-  , libghc-cryptohash-dev (>> 0.7)
-  , libghc-cryptohash-dev (<< 0.11)
+  , libghc-cmdargs-dev (>= 0.10)
+  , libghc-cmdargs-dev (<< 1.11)
+  , libghc-cmdargs-prof
+  , libghc-cryptohash-dev (>= 0.7)
+  , libghc-cryptohash-dev (<< 0.12)
   , libghc-cryptohash-prof
-  , libghc-data-default-dev (>> 0.4)
+  , libghc-data-default-dev (>= 0.4)
   , libghc-data-default-dev (<< 0.6)
   , libghc-data-default-prof
   , libghc-lrucache-dev (>= 1.1.1)
   , libghc-lrucache-dev (<< 1.2)
-  , libghc-lrucache-prof 
+  , libghc-lrucache-prof
   , libghc-mtl-dev (>= 1)
   , libghc-mtl-dev (<< 2.2)
   , libghc-mtl-prof
-  , libghc-network-dev (>> 2.4)
+  , libghc-network-dev (>= 2.4)
   , libghc-network-dev (<< 2.5)
   , libghc-network-prof
-  , libghc-cmdargs-dev (>= 0.10)
-  , libghc-cmdargs-dev (<< 1.11)
-  , libghc-cmdargs-prof
-  , libghc-pandoc-dev (>= 1.10)
-  , libghc-pandoc-dev (<< 1.12)
+  , libghc-pandoc-dev (>= 1.12)
+  , libghc-pandoc-dev (<< 1.13)
   , libghc-pandoc-prof
+  , libghc-pandoc-citeproc-dev (>= 0.2)
+  , libghc-pandoc-citeproc-dev (<< 0.3)
+  , libghc-pandoc-citeproc-prof
   , libghc-parsec3-dev (>= 3.0)
   , libghc-parsec3-dev (<< 3.2)
   , libghc-parsec3-prof
@@ -52,10 +52,10 @@
   , libghc-regex-tdfa-dev (<< 1.2)
   , libghc-regex-tdfa-prof
   , libghc-tagsoup-dev (>= 0.12.6)
-  , libghc-tagsoup-dev (<< 0.13)
+  , libghc-tagsoup-dev (<< 0.14)
   , libghc-tagsoup-prof
   , libghc-text-dev (>= 0.11)
-  , libghc-text-dev (<< 1.12)
+  , libghc-text-dev (<< 1.1)
   , libghc-text-prof
   , libghc-snap-core-dev (>= 0.6)
   , libghc-snap-core-dev (<< 0.10)
@@ -67,36 +67,36 @@
   , libghc-fsnotify-dev (<< 0.1)
   , libghc-fsnotify-prof
   , libghc-system-filepath-dev (>= 0.4.6)
-  , libghc-system-filepath-dev (<< 0.5)
+  , libghc-system-filepath-dev (<< 0.5.1)
   , libghc-http-conduit-dev (>= 1.8)
-  , libghc-http-conduit-dev (<< 1.10)
-  , libghc-http-conduit-prof 
+  , libghc-http-conduit-dev (<< 2.1)
+  , libghc-http-conduit-prof
   , libghc-http-types-dev (>= 0.7)
   , libghc-http-types-dev (<< 0.9)
-  , libghc-http-types-prof 
+  , libghc-http-types-prof
   , libghc-hunit-dev (>= 1.2)
   , libghc-hunit-dev (<< 1.3)
   , libghc-quickcheck2-dev (>= 2.4)
   , libghc-quickcheck2-dev (<< 2.7)
   , libghc-test-framework-dev (>= 0.4)
   , libghc-test-framework-dev (<< 0.9)
-  , libghc-test-framework-hunit-dev (>= 0.2)
+  , libghc-test-framework-hunit-dev (>= 0.3)
   , libghc-test-framework-hunit-dev (<< 0.4)
-  , libghc-test-framework-quickcheck2-dev (>= 0.2)
+  , libghc-test-framework-quickcheck2-dev (>= 0.3)
   , libghc-test-framework-quickcheck2-dev (<< 0.4)
 Build-Depends-Indep: ghc-doc
   , libghc-binary-doc
   , libghc-blaze-html-doc
   , libghc-blaze-markup-doc
-  , libghc-citeproc-hs-doc
   , libghc-cryptohash-doc
-  , libghc-http-conduit-doc 
-  , libghc-http-types-doc 
-  , libghc-lrucache-doc 
+  , libghc-http-conduit-doc
+  , libghc-http-types-doc
+  , libghc-lrucache-doc
   , libghc-mtl-doc
   , libghc-network-doc
   , libghc-cmdargs-doc
   , libghc-pandoc-doc
+  , libghc-pandoc-citeproc-doc
   , libghc-parsec3-doc
   , libghc-random-doc
   , libghc-regex-base-doc
@@ -105,7 +105,7 @@
   , libghc-text-doc
   , libghc-snap-core-doc
   , libghc-snap-server-doc
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/hakyll
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-hakyll
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-hakyll
