=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,10 @@
 
 install/libghc-hakyll-dev :: debian/tmp-inst-ghc
 	mkdir -p debian/libghc-hakyll-dev/usr/share
-	cp -r debian/tmp-inst-ghc/usr/share/hakyll-* debian/libghc-hakyll-dev/usr/share/
+	cp -r debian/tmp-inst-ghc/usr/share/hakyll debian/libghc-hakyll-dev/usr/share/
 
 check-ghc-stamp: export LC_ALL := C.UTF-8
+
+# Created by the test suite.
+clean::
+	rm -f foo
