## haskell-hakyll 4.5.3.0

=== debian/changelog ===
haskell-hakyll (4.5.3.0-1build4) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 12 Aug 2014 17:31:45 +0100

haskell-hakyll (4.5.3.0-1build3) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 18 Jul 2014 23:20:03 +0100

haskell-hakyll (4.5.3.0-1build2) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 05 Jul 2014 23:57:12 +0100

haskell-hakyll (4.5.3.0-1build1) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 25 Jun 2014 03:59:14 +0100

haskell-hakyll (4.5.3.0-1) unstable; urgency=medium

  * New upstream version.

 -- Colin Watson <cjwatson@debian.org>  Mon, 23 Jun 2014 03:45:18 +0100

haskell-hakyll (4.5.0.0-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 26 Apr 2014 12:50:30 +0200
