=== debian/control ===
--- 
+++ 
@@ -10,10 +10,10 @@
   , ghc
   , ghc-prof
   , libghc-blaze-html-dev (>= 0.5)
-  , libghc-blaze-html-dev (<< 0.7)
+  , libghc-blaze-html-dev (<< 0.8)
   , libghc-blaze-html-prof
   , libghc-blaze-markup-dev (>= 0.5.1)
-  , libghc-blaze-markup-dev (<< 0.6)
+  , libghc-blaze-markup-dev (<< 0.7)
   , libghc-blaze-markup-prof
   , libghc-cmdargs-dev (>= 0.10)
   , libghc-cmdargs-dev (<< 1.11)
@@ -31,13 +31,13 @@
   , libghc-mtl-dev (<< 2.2)
   , libghc-mtl-prof
   , libghc-network-dev (>= 2.4)
-  , libghc-network-dev (<< 2.5)
+  , libghc-network-dev (<< 2.6)
   , libghc-network-prof
-  , libghc-pandoc-dev (>= 1.12)
+  , libghc-pandoc-dev (>= 1.12.4)
   , libghc-pandoc-dev (<< 1.13)
   , libghc-pandoc-prof
   , libghc-pandoc-citeproc-dev (>= 0.2)
-  , libghc-pandoc-citeproc-dev (<< 0.3)
+  , libghc-pandoc-citeproc-dev (<< 0.4)
   , libghc-pandoc-citeproc-prof
   , libghc-parsec3-dev (>= 3.0)
   , libghc-parsec3-dev (<< 3.2)
@@ -49,13 +49,13 @@
   , libghc-regex-base-dev (<< 0.94)
   , libghc-regex-base-prof
   , libghc-regex-tdfa-dev (>= 1.1)
-  , libghc-regex-tdfa-dev (<< 1.2)
+  , libghc-regex-tdfa-dev (<< 1.3)
   , libghc-regex-tdfa-prof
-  , libghc-tagsoup-dev (>= 0.12.6)
+  , libghc-tagsoup-dev (>= 0.13.1)
   , libghc-tagsoup-dev (<< 0.14)
   , libghc-tagsoup-prof
   , libghc-text-dev (>= 0.11)
-  , libghc-text-dev (<< 1.1)
+  , libghc-text-dev (<< 1.2)
   , libghc-text-prof
   , libghc-snap-core-dev (>= 0.6)
   , libghc-snap-core-dev (<< 0.10)
@@ -68,8 +68,8 @@
   , libghc-fsnotify-prof
   , libghc-system-filepath-dev (>= 0.4.6)
   , libghc-system-filepath-dev (<< 0.5.1)
-  , libghc-http-conduit-dev (>= 1.8)
-  , libghc-http-conduit-dev (<< 2.1)
+  , libghc-http-conduit-dev (>= 2.1)
+  , libghc-http-conduit-dev (<< 2.2)
   , libghc-http-conduit-prof
   , libghc-http-types-dev (>= 0.7)
   , libghc-http-types-dev (<< 0.9)
@@ -77,7 +77,7 @@
   , libghc-hunit-dev (>= 1.2)
   , libghc-hunit-dev (<< 1.3)
   , libghc-quickcheck2-dev (>= 2.4)
-  , libghc-quickcheck2-dev (<< 2.7)
+  , libghc-quickcheck2-dev (<< 2.8)
   , libghc-test-framework-dev (>= 0.4)
   , libghc-test-framework-dev (<< 0.9)
   , libghc-test-framework-hunit-dev (>= 0.3)
