## haskell-hakyll 4.5.4.0

=== debian/changelog ===
haskell-hakyll (4.5.4.0-1) unstable; urgency=medium

  * New upstream release

 -- Raúl Benencia <rul@kalgan.cc>  Tue, 30 Sep 2014 11:55:42 -0300
