=== debian/control ===
--- 
+++ 
@@ -28,16 +28,16 @@
   , libghc-lrucache-dev (<< 1.2)
   , libghc-lrucache-prof
   , libghc-mtl-dev (>= 1)
-  , libghc-mtl-dev (<< 2.2)
+  , libghc-mtl-dev (<< 2.3)
   , libghc-mtl-prof
   , libghc-network-dev (>= 2.4)
-  , libghc-network-dev (<< 2.6)
+  , libghc-network-dev (<< 2.7)
   , libghc-network-prof
   , libghc-pandoc-dev (>= 1.12.4)
-  , libghc-pandoc-dev (<< 1.13)
+  , libghc-pandoc-dev (<< 1.14)
   , libghc-pandoc-prof
-  , libghc-pandoc-citeproc-dev (>= 0.2)
-  , libghc-pandoc-citeproc-dev (<< 0.4)
+  , libghc-pandoc-citeproc-dev (>= 0.4)
+  , libghc-pandoc-citeproc-dev (<< 0.5)
   , libghc-pandoc-citeproc-prof
   , libghc-parsec3-dev (>= 3.0)
   , libghc-parsec3-dev (<< 3.2)
