## haskell-hakyll 4.6.8.1

=== debian/changelog ===
haskell-hakyll (4.6.8.1-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 29 Apr 2015 19:50:08 +0200

haskell-hakyll (4.6.7.1-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:50:06 +0200

haskell-hakyll (4.6.7.1-1) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 05 Apr 2015 19:09:12 +0200
