=== debian/control ===
--- 
+++ 
@@ -6,14 +6,14 @@
          , Louis Bettens <louis@bettens.info>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.19)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
   , libghc-blaze-html-dev (>= 0.5)
-  , libghc-blaze-html-dev (<< 0.8)
+  , libghc-blaze-html-dev (<< 0.9)
   , libghc-blaze-html-prof
   , libghc-blaze-markup-dev (>= 0.5.1)
-  , libghc-blaze-markup-dev (<< 0.7)
+  , libghc-blaze-markup-dev (<< 0.8)
   , libghc-blaze-markup-prof
   , libghc-cmdargs-dev (>= 0.10)
   , libghc-cmdargs-dev (<< 1.11)
@@ -25,25 +25,28 @@
   , libghc-data-default-dev (<< 0.6)
   , libghc-data-default-prof
   , libghc-lrucache-dev (>= 1.1.1)
-  , libghc-lrucache-dev (<< 1.2)
+  , libghc-lrucache-dev (<< 1.3)
   , libghc-lrucache-prof
   , libghc-mtl-dev (>= 1)
   , libghc-mtl-dev (<< 2.3)
   , libghc-mtl-prof
-  , libghc-network-dev (>= 2.4)
+  , libghc-network-dev (>= 2.6)
   , libghc-network-dev (<< 2.7)
   , libghc-network-prof
+  , libghc-network-uri-dev (>= 2.6)
+  , libghc-network-uri-dev (<< 2.7)
+  , libghc-network-uri-prof
   , libghc-pandoc-dev (>= 1.12.4)
   , libghc-pandoc-dev (<< 1.14)
   , libghc-pandoc-prof
   , libghc-pandoc-citeproc-dev (>= 0.4)
-  , libghc-pandoc-citeproc-dev (<< 0.5)
+  , libghc-pandoc-citeproc-dev (<< 0.7)
   , libghc-pandoc-citeproc-prof
   , libghc-parsec3-dev (>= 3.0)
   , libghc-parsec3-dev (<< 3.2)
   , libghc-parsec3-prof
   , libghc-random-dev (>= 1.0)
-  , libghc-random-dev (<< 1.1)
+  , libghc-random-dev (<< 1.2)
   , libghc-random-prof
   , libghc-regex-base-dev (>= 0.93)
   , libghc-regex-base-dev (<< 0.94)
@@ -55,16 +58,19 @@
   , libghc-tagsoup-dev (<< 0.14)
   , libghc-tagsoup-prof
   , libghc-text-dev (>= 0.11)
-  , libghc-text-dev (<< 1.2)
+  , libghc-text-dev (<< 1.3)
   , libghc-text-prof
+  , libghc-time-locale-compat-dev (>= 0.1.0.0)
+  , libghc-time-locale-compat-dev (< 0.1.1.0)
+  , libghc-time-locale-compat-prof
   , libghc-snap-core-dev (>= 0.6)
   , libghc-snap-core-dev (<< 0.10)
   , libghc-snap-core-prof
   , libghc-snap-server-dev (>= 0.6)
   , libghc-snap-server-dev (<< 0.10)
   , libghc-snap-server-prof
-  , libghc-fsnotify-dev (>= 0.0.6)
-  , libghc-fsnotify-dev (<< 0.1)
+  , libghc-fsnotify-dev (>= 0.1)
+  , libghc-fsnotify-dev (<< 0.2)
   , libghc-fsnotify-prof
   , libghc-system-filepath-dev (>= 0.4.6)
   , libghc-system-filepath-dev (<< 0.5.1)
@@ -77,7 +83,7 @@
   , libghc-hunit-dev (>= 1.2)
   , libghc-hunit-dev (<< 1.3)
   , libghc-quickcheck2-dev (>= 2.4)
-  , libghc-quickcheck2-dev (<< 2.8)
+  , libghc-quickcheck2-dev (<< 2.9)
   , libghc-test-framework-dev (>= 0.4)
   , libghc-test-framework-dev (<< 0.9)
   , libghc-test-framework-hunit-dev (>= 0.3)
@@ -94,6 +100,7 @@
   , libghc-lrucache-doc
   , libghc-mtl-doc
   , libghc-network-doc
+  , libghc-network-uri-doc
   , libghc-cmdargs-doc
   , libghc-pandoc-doc
   , libghc-pandoc-citeproc-doc
@@ -103,6 +110,7 @@
   , libghc-regex-tdfa-doc
   , libghc-tagsoup-doc
   , libghc-text-doc
+  , libghc-time-locale-compat-doc
   , libghc-snap-core-doc
   , libghc-snap-server-doc
 Standards-Version: 3.9.5
