## haskell-hakyll 4.6.9.0

=== debian/changelog ===
haskell-hakyll (4.6.9.0-1build3) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 17 Aug 2015 16:46:55 +0100

haskell-hakyll (4.6.9.0-1build2) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 06 Aug 2015 12:41:06 +0100

haskell-hakyll (4.6.9.0-1build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 24 Jul 2015 13:28:37 +0100

haskell-hakyll (4.6.9.0-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 29 Jun 2015 11:02:14 +0200
