=== debian/control ===
--- 
+++ 
@@ -40,7 +40,7 @@
   , libghc-pandoc-dev (<< 1.14)
   , libghc-pandoc-prof
   , libghc-pandoc-citeproc-dev (>= 0.4)
-  , libghc-pandoc-citeproc-dev (<< 0.7)
+  , libghc-pandoc-citeproc-dev (<< 0.8)
   , libghc-pandoc-citeproc-prof
   , libghc-parsec3-dev (>= 3.0)
   , libghc-parsec3-dev (<< 3.2)
@@ -61,7 +61,7 @@
   , libghc-text-dev (<< 1.3)
   , libghc-text-prof
   , libghc-time-locale-compat-dev (>= 0.1.0.0)
-  , libghc-time-locale-compat-dev (< 0.1.1.0)
+  , libghc-time-locale-compat-dev (<< 0.1.1.0)
   , libghc-time-locale-compat-prof
   , libghc-snap-core-dev (>= 0.6)
   , libghc-snap-core-dev (<< 0.10)
