## haskell-hakyll 4.7.5.1

=== debian/changelog ===
haskell-hakyll (4.7.5.1-1build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 23 Feb 2016 21:37:52 +0000

haskell-hakyll (4.7.5.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 11 Jan 2016 01:19:32 -0500
