=== debian/control ===
--- 
+++ 
@@ -30,7 +30,7 @@
  libghc-http-conduit-dev (<< 2.2),
  libghc-http-conduit-prof,
  libghc-http-types-dev (>= 0.7),
- libghc-http-types-dev (<< 0.9),
+ libghc-http-types-dev (<< 0.10),
  libghc-http-types-prof,
  libghc-lrucache-dev (>= 1.1.1),
  libghc-lrucache-dev (<< 1.3),
@@ -45,10 +45,10 @@
  libghc-network-uri-dev (<< 2.7),
  libghc-network-uri-prof,
  libghc-pandoc-dev (>= 1.14),
- libghc-pandoc-dev (<< 1.16),
+ libghc-pandoc-dev (<< 1.17),
  libghc-pandoc-prof,
  libghc-pandoc-citeproc-dev (>= 0.4),
- libghc-pandoc-citeproc-dev (<< 0.9),
+ libghc-pandoc-citeproc-dev (<< 0.10),
  libghc-pandoc-citeproc-prof,
  libghc-parsec3-dev (>= 3.0),
  libghc-parsec3-dev (<< 3.2),
