=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
  libghc-cryptohash-dev (<< 0.12),
  libghc-cryptohash-prof,
  libghc-data-default-dev (>= 0.4),
- libghc-data-default-dev (<< 0.6),
+ libghc-data-default-dev (<< 0.7),
  libghc-data-default-prof,
  libghc-fsnotify-dev (>= 0.2),
  libghc-fsnotify-dev (<< 0.3),
@@ -45,7 +45,7 @@
  libghc-network-uri-dev (<< 2.7),
  libghc-network-uri-prof,
  libghc-pandoc-dev (>= 1.14),
- libghc-pandoc-dev (<< 1.17),
+ libghc-pandoc-dev (<< 1.18),
  libghc-pandoc-prof,
  libghc-pandoc-citeproc-dev (>= 0.4),
  libghc-pandoc-citeproc-dev (<< 0.10),
@@ -62,6 +62,12 @@
  libghc-regex-tdfa-dev (>= 1.1),
  libghc-regex-tdfa-dev (<< 1.3),
  libghc-regex-tdfa-prof,
+ libghc-resourcet-dev (>= 1.1),
+ libghc-resourcet-dev (<< 1.2),
+ libghc-resourcet-prof,
+ libghc-scientific-dev (>= 0.3.4),
+ libghc-scientific-dev (<< 0.4),
+ libghc-scientific-prof,
  libghc-snap-core-dev (>= 0.6),
  libghc-snap-core-dev (<< 0.10),
  libghc-snap-core-prof,
@@ -80,6 +86,15 @@
  libghc-time-locale-compat-dev (>= 0.1),
  libghc-time-locale-compat-dev (<< 0.2),
  libghc-time-locale-compat-prof,
+ libghc-unordered-containers-dev (>= 0.2),
+ libghc-unordered-containers-dev (<< 0.3),
+ libghc-unordered-containers-prof,
+ libghc-vector-dev (>= 0.11),
+ libghc-vector-dev (<< 0.12),
+ libghc-vector-prof,
+ libghc-yaml-dev (>= 0.8),
+ libghc-yaml-dev (<< 0.9),
+ libghc-yaml-prof,
  libghc-hunit-dev (>= 1.2),
  libghc-hunit-dev (<< 1.4),
  libghc-quickcheck2-dev (>= 2.4),
@@ -109,16 +124,21 @@
  libghc-random-doc,
  libghc-regex-base-doc,
  libghc-regex-tdfa-doc,
+ libghc-resourcet-doc,
+ libghc-scientific-doc,
  libghc-snap-core-doc,
  libghc-snap-server-doc,
  libghc-system-filepath-doc,
  libghc-tagsoup-doc,
  libghc-text-doc,
  libghc-time-locale-compat-doc,
-Standards-Version: 3.9.6
+ libghc-unordered-containers-doc,
+ libghc-vector-doc,
+ libghc-yaml-doc,
+Standards-Version: 3.9.8
 Homepage: http://jaspervdj.be/hakyll
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 
 Package: libghc-hakyll-dev
 Architecture: any
